geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject Re: Old activemq and activecluster
Date Thu, 26 Oct 2006 01:11:44 GMT
Blah... wadi needs to be upgraded as well :-(

--jason


On Oct 25, 2006, at 5:27 PM, Dain Sundstrom wrote:

> Submit a patch.
>
> -dain
>
> On Oct 25, 2006, at 5:21 PM, Jason Dillon wrote:
>
>> Looks like openejb2 is still using old ActiveMQ jars.
>>
>> Can we get those deps upgraded plz?
>>
>> --jason
>>
>>
>> On Oct 25, 2006, at 5:11 PM, Jason Dillon wrote:
>>
>>> Anyone know why we are still seeing old activemq and  
>>> activecluster bits?
>>>
>>> <snip>
>>> [WARNING] POM for 'activecluster:activecluster:pom:1.1- 
>>> SNAPSHOT:compile' is invalid. It will be ignored for artifact  
>>> resolution. Reason: Not a v4.0.0 POM.
>>> [WARNING] POM for 'activemq:activemq:pom:3.2.4-SNAPSHOT:compile'  
>>> is invalid. It will be ignored for artifact resolution. Reason:  
>>> Not a v4.0.0 POM.
>>> </snip>
>>>
>>> --jason
>


Mime
View raw message